import $ from 'jquery';
import whatInput from 'what-input';

window.$ = $;
window.jQuery = window.$ = require("jquery");

import Foundation from 'foundation-sites';


require('./jquery.waypoints.min.js');
require('./jquery.counterup.js');
require('./jquery.hoverdir.js');
require('./SmoothScroll.js');
require('./owl.carousel.js');
require('@fortawesome/fontawesome');
require('./stacktable.js');
require('./main.js');